body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, label, blockquote, th, td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset, img {border:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;font-weight:normal;}
strong {font-weight:bold;}
ol, ul {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;	font-weight:normal;}
q:before, q:after {content:'';}
abbr, acronym {border:0;}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
body {background-color:#F7F7F7;}
/*body{background-image:url('/marketing/images/xmas1.jpg'); background-repeat:repeat-x;}*/
.pcallimage{background:url('/images/pc-website-images.png');}
.pcallimage2{background:url('/images/pc-website-images-2.png');}
.left_selector_background{background-position:0px 0px; width: 172px; height:399px; border:0; display:block;}
.whyshopatpc_background{background-position:172px 0px; width: 172px; height:194px; border:0; display:block;}
.moresecuretrusted_background{background-position:374px 285px; width: 30px; height:162px; border:0; display:block; position:fixed; right:0; z-index:10000;}
.creditcard_background{background-position:515px 284px; width: 75px; height:48px; border:0; display:block;}
.bbb_background{background-position:83px 285px; width: 53px; height:84px; border:0; display:block;}
.twitter_background{background-position:171px 236px; width: 90px; height:36px; border:0; display:block;}
.facebook_background{background-position:171px 198px; width: 90px; height:36px; border:0; display:block;}
.blog_background{background-position:171px 161px; width: 90px; height:36px; border:0; display:block;}
.amazonpayments_background{background-position:170px 119px; width: 150px; height:40px; border:0; display:block;}
.shoppingcart_icon_background{background-position:71px 200px; width: 25px; height:25px; border:0; display:block; margin-left:5px; margin-bottom:5px;}
.myaccount_icon_background{background-position:67px 171px; width: 25px; height:25px; border:0; display:block; margin-left:5px; margin-bottom:3px;}
.customerservice_icon_background{background-position:66px 145px; width: 25px; height:25px; border:0; display:block; margin-left:5px; margin-bottom:2px;}
.logo_background{background-position:220px 75px; width: 210px; height:65px; border:0; display:block;}
.viewcart_background{background-position:-2px 71px; width: 67px; height:20px; border:0; display:block;}
/*.search_icon_background{background-position:270px 72px; width: 28px; height:25px; border:0; display:inline-block; cursor:pointer;}*/
.questionmark_background{background-position:-4px 43px; width: 13px; height:13px; border:0; display:inline-block;}
.facebook_icon_background{background-position:18px 97px; width: 16px; height:16px; border:0; display:inline-block;}
.twitter_icon_background{background-position:18px 114px; width: 16px; height:16px; border:0; display:inline-block;}
.arrowright_background{background-position:-40px 41px; width: 15px; height:9px; border:0; display:inline-block; zoom:1; *display: inline;}
.arrowrightorange_background{background-position:-26px 41px; width: 15px; height:9px; border:0; display:inline-block; zoom:1; *display: inline;}
.arrowdown_background{background-position:-57px 38px; width: 12px; height:6px; border:0; display:inline-block; zoom:1; *display: inline;}
body, th, td, input,select, textarea {font-family: Verdana, Geneva, sans-serif;	font-size: 11px;color: #4d4d4d;}
.product-listing-icons{background:url('/images/product-listing-icons.png');}
.lowest_price_background{background-position:0px 63px; width:155px; height:30px; display:inline-block; zoom:1; *display: inline;}
.happy_points_background{background-position:0px 30px; width:110px; height:30px; display:inline-block; zoom:1; *display: inline;}
.price_match_background{background-position:0px 0px; width:155px; height:30px; border:0 none; display:inline-block; zoom:1; *display: inline;}
.showpoints{position:relative; top:-34px; left:247px; font-weight:bold; color:#b20105; height:1px; font-size:15px; width:1px; font-family:Myriad Pro; }
a, .dlink {color: #0A5D73;text-decoration: underline;outline: none;cursor:pointer;}
a:hover {color: #f7941d;}
.wrap{width:940px; margin:0 auto; background-color:white; border:1px solid #D2D2D2; padding:10px 20px 35px 20px; box-shadow:1px 1px 20px #cccccc; -moz-box-shadow:1px 1px 20px #cccccc; -webkit-box-shadow:1px 1px 20px #cccccc;} 
#three_columns {}
#two_columns {}
#head {	height: 60px;padding-top: 20px;position: relative;z-index:1000;}
h1.logo {position: absolute; width: 210px;top: -2px;}
#search, .top_banner, .basket {height: 55px;float: right;}
#search, .top_banner {border-right: 1px solid #efefef;}
#search {width:250px; height:60px; border-right:0 none; background:0 none; }
#search input, #search input.button {border: 0;float: left; margin-top: 9px;}
#search input {padding: 5px 5px 7px;width: 255px;font-size: 11px;color: #6F6F6F;background: url('/images/pc-website-images-2.png') no-repeat 0 0;}
#search input.button {width: 28px;height: 25px; padding: 0;	background: url(/images/pc-website-images.png); background-position:270px 71px; cursor: pointer; margin-top:9px;}
.top_banner {text-align:center;width:200px; margin-top:-36px; height:95px;padding-right:10px;background:url("/images/search_bg.png") no-repeat scroll right bottom transparent;}
.basket {padding: 5px 10px 0;width: 140px;height: 50px;background: url(/images/basket_bg.png) no-repeat left bottom;font-size: 9px;letter-spacing: -0.5px;color: #111111;}
.basket a {display: block;width: 135px;height: 35px;margin-top:-15px;background: url(/images/shopping-basket_bg.png) no-repeat left top;}
.basket p {padding: 3px 0 0 26px;}
.basket p span {float: right;font-weight: bold;color: #898989;}
.content {position: relative;background: url(/images/content_bg.png) repeat-x left bottom;padding-bottom: 20px;margin-top:15px;min-height:500px;}
.left_column {float: left;width: 172px;}
.main_content {float: left;width: 556px;padding-left: 20px;}
#two_columns .main_content {width: 748px;float: left;padding-left: 5px;margin: 0;}
.right_column {float: right;width: 172px;}
.box {border: 1px solid #d7d7d7;background: #fff;margin-bottom: 20px;}
.product_menu {border-bottom: 2px solid #f7f7f7;margin-bottom: 20px;}
.product_menu h2 {background-color:#9ACACA;height: 15px;border: 1px solid #d7d7d7;border-bottom: 0;font-weight:bold;color:white;padding:7px;font-size:13px;}
.useful_information {border: 1px solid #e7e7e7;background: #fff;margin-bottom: 20px;}
.useful_information h2 {background-color:#0A5D73; font-size:13px; font-weight:bold; color:#e7e7e7; padding:6px 10px;}
.useful_information p{color:#4d4d4d;padding: 0 10px 8px;}
.newsletter_box h2 {font-size: 13px;font-weight: bold;color: #f7941d;padding: 6px 10px;}
.newsletter_box p {color: #7d7d7d;padding: 0 10px 8px;}
.newsletter_box form {background: #ececec;border-top: 1px solid #d7d7d7;padding: 8px 10px;}
.newsletter_box form input {width: 138px;border: 1px solid #d7d7d7;	background: url(/images/newsletter_input_shade.gif) no-repeat left top;padding: 4px;margin-bottom: 10px;}
.newsletter_box form input.button {width: auto;font-weight: bold;color: #000;background: #fff url(/images/newsletter_btn-bg.gif) repeat-x left bottom;cursor: pointer;margin: 0;}
form input.button_generic {width: auto;font-weight: bold;color: #000;background: #fff url(/images/newsletter_btn-bg.gif) repeat-x left bottom;cursor: pointer;margin: 0;padding: 4px;}
input.button_generic {width: auto;font-weight: bold;color: #000;background: #fff url(/images/newsletter_btn-bg.gif) repeat-x left bottom;cursor: pointer;margin: 0;padding: 4px;}
.payment_box {color: #000;}
.payment_box h2 {padding-bottom: 10px;}
.question_box h2 {font-size: 13px;font-weight: bold;color: #f7941d;padding: 6px 10px;}
.question_box p {color: #7d7d7d;padding: 0 10px 8px;}
.question_box form {background: #ececec;border-top: 1px solid #d7d7d7;padding: 8px 10px;}
.question_box table{border-collapse:separate; border-spacing:5px;}
.product_box h2 {font-size: 13px;font-weight: bold;color: #f7941d;padding: 6px 10px;}
.product_box p {color: #7d7d7d;padding: 0 10px 8px;}
.product_box table{border-collapse:collapse;}
/* Default Product Box */
.products_box {border: 1px solid #d7d7d7;}
.products_box h2.box_title {font-size: 13px;font-weight: bold;color: #000;padding: 7px 10px;border:0;border-bottom: 1px solid #d7d7d7;background-color:white;}
.products_box h2.box_title a, .products_box h2.box_title a:hover {float: right;font-size: 10px;font-weight: normal;text-decoration: underline;color: #f7941d;padding-top: 2px;}
.products_content {background: url(/images/products_box_bg.gif) repeat-x left top;padding-bottom: 20px;}
.asinItem {float: left;width: 152px;padding: 20px 20px 10px 10px;text-align: center;}
.asinItem .prodImage {padding: 8px;text-align: center;border:1px solid #F2F2F2;}
.asinItem .prodImage img {width: 132px;height: 132px;}
.asinItem .prodImage img.logo {width: 132px;height: 82px;}
.asinItem h3 {font-size: 10px;font-weight: bold;padding: 0;}
.asinItem h3 a, .asinItem h3 span.dlink {text-decoration: none;color: #252525;}
.asinItem h3 a:hover,  .asinItem h3 span.dlink:hover{text-decoration: underline;color: #F7941D;}
.asinItem h3 a strong, .asinItem h3 a:hover strong {color: #898989;}
.asinItem .add-to-basket {padding: 9px;}
.similarItem {float: left; height: 250px; width: 157px; padding: 20px 20px 10px 10px; text-align: center;}
.similarItem .prodImage {height:100px; padding-bottom: 8px; text-align: center;}
.similarItem img{max-height:100px; max-width:100px; border:0 none;}
.similarItem h3 {font-size: 10px; font-weight: normal; padding: 0;}
.similarItem h3 a, .similarItem h3 a:hover {text-decoration: none; color: black;}
.similarItem h3 a strong, .similarItem h3 a:hover strong {color: #898989;}
.similarItem .add-to-basket {padding: 9px;}
/* Featured Collections Box */
.featured {border: 0;}
.featured h2.box_title {color: #fff;background: #f7941d url(/images/featured-box_bg.gif) repeat-x left bottom;border-bottom: 0;}
.featured h2.box_title a, .featured h2.box_title a:hover {background: url(/images/featured-browse-btn-right.gif) no-repeat right top;font-size: 10px;font-weight: bold;text-decoration: none;color: #363636;padding: 0;margin-top: -1px;}
.featured h2 a span, .featured h2 a:hover span {display: block;	background: url(/images/featured-browse-btn-left.gif) no-repeat left top;cursor: pointer;padding: 3px 11px 4px;}
.featured .products_content {background: url(/images/featured-box-bottom_bg.gif) repeat-x left bottom;}
.featured .top_gradient {background: url(/images/featured-box-top_bg.gif) repeat-x left top;}
/* Product Guide Box */
.product_guide {background: url(/images/product_guide_bg.png) no-repeat left bottom;margin-bottom: 20px;}
.product_guide h2.box_title {background: url(/images/product_guide_headline_bg.png) no-repeat left top;height: 60px;}
.product_guide p {padding: 0 10px 10px;}
.product_guide a, .product_guide a:hover {font-weight: bold;text-decoration: underline;color: #000;}
/* Store Locator */
.store_locator {background: url(/images/store-locator_bg.png) no-repeat left top;padding-left: 76px;margin-bottom: 20px;}
.store_locator h2.box_title {height: 46px;}
.store_locator p {padding-bottom: 10px;}
.store_locator a, .store_locator a:hover {font-weight: bold;text-decoration: underline;color: #000;}
/* Best Sellers */
.right_column .asinItem {padding: 20px 9px 10px;}
/* Footer */
.footer {position:relative; clear: both; color: white; line-height: 13px; padding: 10px; height:210px; background-color:#0A5D73; }
.footer strong{ color:#F7941D; font-weight:bold;}
.footer table{color:white;height:185px;}
.footer a, .footer a:hover {text-decoration: none;color: white;}
.footer ul{margin:auto;}
.footer ul li{display:inline;}
.footer div {color: white;}
.footer div a, {text-decoration: none;color: white;}
.footer a:hover {text-decoration: underline;color: white;}
.footer img{padding-left:2px;}
/* Bredcrum */
.bredcrum {color: #999;}
.bredcrum a {color: #999;text-decoration: none;}
.bredcrum a:hover {color: #000;text-decoration: underline;}
/* Page Title */
h1.page_title {color: #111;font-size: 25px;letter-spacing: -1px;padding: 3px 0 5px;border-bottom: 1px solid #d7d7d7;font-weight:normal;}
/* Page Subtitle */
h2.page_subtitle {font-size: 20px;color: #888;padding: 20px 0 4px;margin-bottom: 20px;border-bottom: 1px solid #d7d7d7;letter-spacing: -1px;font-weight:normal;}
.no_margins {margin: 0;}
h1{font-weight:bold; font-size:15px;}
h2{font-weight:bold; font-size:14px; color:#0A5D73;}
h3{font-weight:bold;}
/* Category List */
.category_list .asinItem h2 a, .category_list .asinItem h2 a:hover {font-weight: bold;}
/* Product List */
.products_list {padding-bottom:10px;}
/* Page Navigation */
.pagination {text-align:right;border: 1px solid #d7d7d7;padding: 4px 4px 3px 4px;height: 20px;clear: both;color: #909090;vertical-align:middle;}
.pagination select{font-size:12px;color:#4D4D4D;font-weight:bold; padding: 0 5px;}
.pagination a{font-size:12px;color:black;font-weight:bold; text-decoration:none;}
.pagination a:hover{color:#ff9900; text-decoration:underline;}
ul.page_nav {float: right;}
ul.page_nav li {display: inline;float: left;margin-right: 4px;color: #a1a1a1;}
ul.page_nav li a {float: left;font-weight: bold;text-decoration: none;color: #666;background: url(/images/page_nav-btn_bg.gif) repeat-x left bottom;border: 1px solid #d7d7d7;height: 15px;padding-top: 3px;width: 22px;text-align: center;}
ul.page_nav li a:hover {color: #f7941d;background: url(/images/page_nav-btn-hover_bg.gif) repeat-x left bottom;border: 1px solid #999;}
ul.page_nav li.prev a, ul.page_nav li.next a {width: auto;position: relative;}
ul.page_nav li.prev a {padding-left: 12px;padding-right: 6px;}
ul.page_nav li.next a {padding-right: 12px;padding-left: 6px;}
ul.page_nav li.prev a img, ul.page_nav li.next a img {position: absolute;top: 6px;right: 4px;}
ul.page_nav li.prev a img {left: 4px;}
ul.page_nav li.current_page a, ul.current_page li.next a:hover {background: #fff;border: 1px solid #ebebeb;color: #b2b2b2;}
ul.page_nav li.prev {margin-right: 10px;}
ul.page_nav li.skip_pages {	font-weight: bold;padding-top: 4px;}
/* Product Details */
.product_image {float: left;position: relative;width: 137px;height: 139px;margin-top:20px;text-align:center;z-index:1;}
.product_image_table{background:url(/images/img_holder.gif) no-repeat;width: 137px;	height: 139px;}
.product_image img{border:0;overflow:hidden;max-height:119px;max-width:120px;display:block;margin-bottom:12px;}
.product_information {float: right;position: relative;width: 564px;padding-top: 20px;}
/* Product Status In Stock / Not Available */
.product_status {/*float: left;*/line-height: 21px;}
.in_stock span{float: left;margin-right:100px;display:block;width:50px;background:#F7941D url("/images/product_status_orange.gif") repeat-y left top;color: #fff;font-weight: bold;padding: 0 10px;}
 .not_available span {float: left;margin-right:100px;display:block;width:80px;background: #ed1c24 url(/images/product_status_red.gif) repeat-y left top;color: #fff;font-weight: bold;padding: 0 10px;}
.not_available span {background: #b1b1b1 url(/images/product_status_gray.gif) repeat-y left top;}
.icon_small{vertical-align:middle;border:0;}
p.description {padding: 14px 0 20px;font-size: 11px;}
.product_options {background: url(/images/product_options_bg.gif) repeat-x;padding: 10px;height: auto !important;height: 45px;min-height: 45px;margin-bottom: 20px;}
.rating_options {height: auto !important;height: 45px;min-height: 45px;margin-bottom: 20px;}
.rating_options_small {height: auto !important;height: 45px;min-height: 45px;margin-bottom: 20px;}
.rating_options .rating_holder {color: #464646;font-size: 10px;font-weight:bold;line-height: 20px;padding: 3px 0;height: 20px;}
.product_options h2.price {color: black;font-size: 15px;font-weight:bold;padding: 3px 0;}
.product_options font.price{color:black;font-weight:bold;font-size:11px;}
.product_options h2.msrp {font-weight:bold;padding: 3px 0;color:#4D4D4D;}
.product_options font.msrp{text-decoration: line-through;}
.product_options h2.savings {color:green;font-weight:bold;padding: 3px 0;}
.product_options h2 strong {color: #000;}
.rating_options .rating_holder span {float: left;}
.product_options .add-to-basket {float: right;}
.product_options input.quantity{float:right;width:30px;height:20px;margin-right:10px;color: #6F6F6F;}
.rate_banner {clear: both;line-height: 10px;padding-top: 7px;color: #a2a2a2;}
.rate_banner a, .rate_banner a:hover {color: #000;}
/* Product Tabs */
ul.tabs {float: left;height: 29px;border-bottom: 1px solid #d7d7d7;border-left: 1px solid #d7d7d7;width: 100%;}
ul.tabs li {float: left;height: 28px;line-height: 28px;border: 1px solid #d7d7d7;border-left: none;margin-bottom: -1px;background: #ebebeb;overflow: hidden;position: relative;}
ul.tabs li a, ul.tabs li a:hover {text-decoration: none;color: #555555;display: block;font-weight: bold;padding: 0 12px;}
html ul.tabs li.active, html ul.tabs li.active a:hover {background: #fff;color: #000;border-bottom: 1px solid #fff;}
.tab_container {border: 1px solid #d7d7d7;border-top: none;clear: both;width: 100%;background: #fff;}
.tab_content {padding: 10px 13px;min-height:150px;}
.tab_content p {padding: 10px 0 0;}
.help_icon {background: url(/images/help_icon.gif) no-repeat 16px 10px;	padding-left: 62px;	padding-top: 21px;}
.help_icon p {padding: 14px 0 0;}
a.silver_btn, a.silver_btn:hover {float: right;	font-weight: bold;font-size: 10px;color: #666666;text-decoration: none;line-height: 18px;border: 1px solid #d7d7d7;	background: #fff url(/images/silver-btn_bg.gif) repeat-x left bottom;padding: 0 8px;margin-top: 4px;letter-spacing: 0;}
/* Reviews List */
.review_item {padding-bottom: 26px;}
.review_item h2 {font-size: 12px;color: #252525;padding-bottom: 7px;}
.review_item .customer_name {line-height: 14px;height: 16px;font-size: 11px;color: #898989;}
.review_item .customer_name strong {float: left;}
.review_item p {padding-top: 2px;color: #898989;}
/* Ratings */
/* Small Starts */
.asinItem .rating, .review_item .rating, .similarItem .rating{display: block;overflow: hidden;width: 82px;height: 14px;background-image: url(/images/rating_star_small.png);background-repeat: no-repeat;margin: 6px auto 0;}
.review_item .rating {float: left;margin: 0 0 0 10px;}
.asinItem .starts5, .review_item .starts5, similarItem .starts5 {background-position: left 0;}
.asinItem .starts4, .review_item .starts4, similarItem .starts4 {background-position: left -14px;}
.asinItem .starts3, .review_item .starts3, similarItem .starts3 {background-position: left -28px;}
.asinItem .starts2, .review_item .starts2, similarItem .starts2 {background-position: left -42px;}
.asinItem .starts1, .review_item .starts1, similarItem .starts1 {background-position: left -56px;}
.asinItem .starts0, .review_item .starts0, similarItem .starts0 {background-position: left -70px;}
/* Small Starts Product Page*/
.rating_options_small .rating {display: block;overflow: hidden;width: 82px;height: 14px;background-image: url(/images/rating_star_small.png);background-repeat: no-repeat;}
.rating_options_small .starts5 {background-position: left 0;}
.rating_options_small .starts4 {background-position: left -14px;}
.rating_options_small .starts3 {background-position: left -28px;}
.rating_options_small .starts2 {background-position: left -42px;}
.rating_options_small .starts1 {background-position: left -56px;}
.rating_options_small .starts0 {background-position: left -70px;}
/* Large Starts */
.rating_options .rating {float: left;overflow: hidden;width: 120px;height: 20px;background-image: url(/images/rating_star_big.png);background-repeat: no-repeat;margin-left: 10px;}
.rating_options .starts5 {background-position: left 0;}
.rating_options .starts4 {background-position: left -20px;}
.rating_options .starts3 {background-position: left -40px;}
.rating_options .starts2 {background-position: left -60px;}
.rating_options .starts1 {background-position: left -80px;}
.rating_options .starts0 {background-position: left -100px;}
/* Product Image */
.image_options {background: #d2161e url(/images/image_options_bg.gif) repeat-x left top;height: 36px;padding: 0 7px;position: relative;}
/* Image options Links */
.image_options a {cursor: pointer;}
.image_options span {display: block;}
#toggler, #prev_button, #next_button {margin-top: 9px;}
#toggler {float: left;	width: 100px;padding: 0 8px 0 6px !important;padding: 0 8px 0 4px;white-space: nowrap;}
#toggler span {background: url(/images/silver-btn-gallery_icon.gif) no-repeat left 4px;	padding-left: 14px;}
#prev_button {margin-right: 10px;}
#prev_button span {background: url(/images/silver-btn-left-arrow.gif) no-repeat left 6px;padding-left: 12px;}
#next_button span {background: url(/images/silver-btn-right-arrow.gif) no-repeat right 6px;padding-right: 12px;}
/* Thumbs Container */
#thumbs_container {position: absolute;width: 748px;background: url(/images/thumbs_container-bg.gif) no-repeat left top;	left: 0;top: 27px;padding-top: 10px;}
.thumbs_background {border: 1px solid #d7d7d7;border-top: 0;background: #fff;padding: 0 0 17px 20px;}
#thumbs_container h2.page_subtitle {border-bottom: 0;margin: 0;padding: 0;line-height: 15px;padding: 10px 0 20px;}
#thumbs_container ul li {float: left;padding-right: 60px;}
#thumbs_container ul li.last {padding-right: 0;}
.close, .close:hover {float: right;font-size: 10px;font-weight: bold;text-decoration: none;line-height: 13px;padding: 0 10px 0 17px;background: url(/images/close_icon.gif) no-repeat left center;letter-spacing: 0;color: #898989;}
/* Basket List */
.basket_options {padding-top: 10px;text-align: right;}
.basket_options a {margin-left: 10px;}
.basket_list h2 {padding-left:5px;padding-top:16px;font-size:12px;padding-bottom:8px;padding-top:16px;display:block;width:210px;float:left;}
.basket_list h2 a{text-decoration:none;color:#252525;}
.basket_list {border-bottom: 1px solid #ebebeb;padding: 16px 0;}
.basket_list h2 {font-size: 12px;padding-bottom: 8px;padding-top: 16px;}
.basket_list h2 a, 
.basket_list h2 a:hover {color: #252525;text-decoration: none;}
.basket_list .price {display:block;float:left;width:205px;color: #898989;padding: 5px;}
.basket_list .price strong {color: #F7941D;}
input.silver_btn {font-weight: bold;font-size: 10px;color: #666666;border: 1px solid #d7d7d7;background: #fff url(/images/silver-btn_bg.gif) repeat-x left bottom;padding: 2px 4px;vertical-align: middle;cursor: pointer;}
.quantity_options {float:right;padding-top: 20px;height:120px;text-align:right;}
.basket_list label {float: left;color: #b2b2b2;line-height: 20px;}
.basket_list .product_img{float:left;}
.basket_list .product_img img {margin-right:16px;}
.basket_list input.quantity {width: 20px;height: 14px;padding: 2px 4px;border: 1px solid #d7d7d7;font-size: 10px;color: #666666;background: url(/images/newsletter_input_shade.gif) no-repeat left top;vertical-align: middle;float: left;}
.basket_list .update_btn {float: left;}
.basket_list input.quantity, .basket_list .update_btn {margin-left: 10px;}
.remove_btn{display:block;float:right;clear:both;}
.save_btn {margin-bottom: 7px;display:block;margin-top:40px;float:right;}
/* Hide Text From Element */
h1.logo a span, .basket a span, .product_guide h2.box_title span, .store_locator h2.box_title span {position: absolute;left: -50000px;}
.filter_box {margin-left: -2px;}
input.filter_box {vertical-align: middle}
li.filter_box {line-height: 2.0em}
ol li {float: left; width: 170px;line-height:20px;}
ol li.models {float:left; width:140px; line-height:15px;}
li.families {line-height:15px;}
.big_product_image {max-height:500px; max-width:700px; display:block; margin:auto;}
.overlay {background:url(/images/offwhite.png) no-repeat;width:500px;/*height:470px;*/display:none;padding:35px;position:relative;}
.overlay .close {background:url(/images/close.png) no-repeat;position:absolute;right:-20px;top:5px;cursor:pointer;height:28px;width:28px;}
.mediumoverlay {background:url(/images/offwhitemedium.png) no-repeat;width:300px;/*height:245px;*/}
.mediumoverlay .close {right:-25px;top:5px;}
.largeoverlay {background:url(/images/offwhitelarge.png) no-repeat;width:700px;/*height:550px;*/}
.largeoverlay .close {right:-10px;top:20px;}
#share_this_product h2{color:#F7911E; font-size:14px; font-weight:bold; float:left;}
#share_this_product h3{color:#898989; font-size:12px; font-weight:bold; float:left;}
#rate_this_product h2{color:#F7911E; font-size:14px; font-weight:bold; float:left;}
#rate_this_product h3{color:#898989; font-size:12px; font-weight:bold; float:left;}
#rate_this_product img{float:right; border:1px dotted #D2D2D2;}
.rating_table{border:0; border-collapse:separate; border-spacing:10px; font-size:12px;}
#moreSecure  {height:170px; position:fixed; right:0; top:150px; width:30px; z-index:10000;}
#moreSecure a {display:block; height:170px; width:30px; }
/* Navigation */
ul#topnav {	margin: 0; padding: 0;float:left;list-style: none;z-index:1000;}
ul#topnav li {float: left;margin: 0; padding: 0;position: relative;}
ul#topnav li a {float: left;padding:10px 20px 10px 20px;height: 11px;color:black;text-decoration:none;font-weight:bold;font-size:12px;}
ul#topnav li a.main-menu {float: left;padding:9px 18px 9px 18px;height: 13px;color:black;text-decoration:none;font-weight:bold;font-size:12px;}
ul#topnav li:hover a, ul#topnav li a:hover {background-color: #0A5D73; color:white;}
ul#topnav li:hover a.specials, ul#topnav li a.speacials:hover {background-color: red; color:white;}
ul#topnav li .sub {position: absolute;top: 31px; left: 0;background-color: #0A5D73;padding: 20px 20px 20px;float: left;display: none;z-index:10000;box-shadow:3px 1px 20px #ccc;-moz-box-shadow:3px 1px 20px #ccc;-webkit-box-shadow:3px 1px 20px #ccc;filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=10);-moz-border-radius-bottomright: 5px;-khtml-border-radius-bottomright: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-bottomleft: 5px;-khtml-border-radius-bottomleft: 5px;-webkit-border-bottom-left-radius: 5px;}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{list-style: none;margin: 0; padding: 0;width: 150px;float: left;}
ul#topnav .sub ul li {width: 100%;color: #fff;float:left;}
ul#topnav .sub ul li h2 {padding: 0;  margin: 0;font-size: 1.3em;font-weight: normal;}
ul#topnav .sub ul li h2 a {padding: 5px 0;background-image: none;color: #F7941D;font-weight:bold;}
ul#topnav .sub ul li.navsubtitle a {padding: 5px 0;background-image: none;color: #F7941D;font-weight:bold;}
ul#topnav .sub ul li a {float: none; text-indent: 0;height: auto;padding: 7px 5px 7px 15px;display: block;text-decoration: none;color: #fff;}
ul#topnav .sub ul li a:hover {background-position: 5px 12px ; text-decoration: underline;}
/* Site Nav */
#main_nav {width:940px; border-left: 1px solid #e2e2e2;border-right: 1px solid #e2e2e2;background-image:url('/images/pc-website-images-2.png');background-position: 0px 32px;height: 32px;margin-bottom: 10px;z-index:1000;position:relative;box-shadow:3px 1px 20px #ccc;-moz-box-shadow:3px 1px 20px #ccc;-webkit-box-shadow:3px 1px 20px #ccc;}
/* User Nav */
.user_nav {float: right;width: 158px;height: 31px;background: url(/images/user-nav_bg.png) no-repeat left top;padding-left:13px;}
.user_nav li {float: left; margin: 0; padding: 0; position: relative;}
.user_nav li a {float: left;padding:9px 15px 15px 9px;height: 7px;color:black;text-decoration:none;font-weight:bold;font-size:12px;}
.user_nav li:hover a, .user_nav li a:hover {background-color: #0A5D73; color:white;}
.grayhr{height:0;border:0;border-top:1px solid #d2d2d2;}
.graydottedhr{height:0;border:0;border-top:1px dotted #d2d2d2;}
.findyourink{background: url(/images/find-your-ink.gif) no-repeat left top; width:172px; height:392px; position:relative;}
.findyourink .brandselect{position:relative;}
.findyourink .cartselect{position:relative;}
.findyourink .searchbox{position:relative;}
.findyourink .seriesselect{position:relative;}
.findyourink .search_button{width:98px; height:22px; position:relative; cursor:pointer; top:16px; left:25px;}
.findyourink .findnow_button{width:98px; height:22px; position:relative; cursor:pointer; top:262px; left:34px;}
.findyourink select{height:19px; width:162px;}
.findyourink input{height:14px; width:158px; border:0 none;}
.device_selector {height:19px; width:162px;}
.warning{background: #fff6bf url(/images/error.png) center no-repeat;background-position: 20px 50%;text-align: left;padding: 5px 20px 5px 45px;border-top: 2px solid #ffd324;border-bottom: 2px solid #ffd324;font-weight:bold;color:black;}
.error{background: #FFDFDF url(/images/exclamation.png) center no-repeat;background-position: 20px 50%;text-align: left;padding: 5px 20px 5px 45px;border-top: 2px solid #ff090c;border-bottom: 2px solid #ff090c;color:black;font-weight:bold;}
.success{background: #C2FFBF url(/images/accept.png) center no-repeat;background-position: 20px 50%;text-align: left;padding: 5px 20px 5px 45px;border-top: 2px solid #25ff19;border-bottom: 2px solid #25ff19;color:black;font-weight:bold;}
.square {list-style: square;padding:5px 5px 5px 15px;}
.normal table{border-collapse:separate;}
.normal td,th{padding:5px;}
/* CHECKOUT */
.bluebox{display:block; border:1px solid #d2d2d2; padding:15px; height:240px; background-color:#EAF2F4;}
.newcustomers{float:left;display:block;width:320px;}
.existingcustomers{float:right;display:block;width:300px; height:160px;}
.infobox{display:none;height:auto; font-size:10px;width:230px; border:1px solid #D2D2D2; background-color:#F5F5F5;padding:20px 10px;z-index:1001;box-shadow:1px 1px 20px #ccc;-moz-box-shadow:1px 1px 20px #ccc;-webkit-box-shadow:1px 1px 20px #ccc;filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=10);}
.infoboxvisible{display:block;height:auto; font-size:10px;width:230px; border:1px solid #D2D2D2; background-color:#F5F5F5;padding:20px 10px;z-index:1001;box-shadow:1px 1px 20px #ccc;-moz-box-shadow:1px 1px 20px #ccc;-webkit-box-shadow:1px 1px 20px #ccc;filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=10);}
.divclosebutton{color:white; font-weight:bold; cursor:hand; cursor:pointer; font-family:verdana; width:14px; height:14px; margin-top:-20px; left:10px; text-align:center; position:relative; background-color:red; float:right;}
.checkouttable{border-collapse:separate; border-spacing:2px;}
.checkouttable th{background-color:#669999;color:white; font-weight:bold; border:1px solid #E2E2E2;font-size:13px;}
.nounderline {text-decoration:none;}
#shippingDest{background-color:#ff9900; padding:5px;}
.linkalike{color:#0A5D73; cursor:pointer; outline:medium none; text-decoration:underline;}
.correction{color:green; font-weight:bold; background-color:#F2F2F2; float:left; text-decoration:underline;padding:3px;}
.nocorrection{float:left; padding-top:3px; padding:left:2px;}
/*HOME*/
.quick_pick {width:160px; height:20px;}
.ink-toner-selector-home{background: url(/images/ink-toner-selector.gif) no-repeat left top; width: 550px; height: 300px; position:relative; display:block;}
.ink-toner-selector-home select{height:19px; width:162px;}
.ink-toner-selector-home input{height:14px; width:158px; border:0 none;}
.ink-toner-selector-home .searchbox_home{position:relative;}
.ink-toner-selector-home .search_button_home{position:relative; width:98px; height:22px;top:16px; left:25px;}
.ink-toner-selector-home .findnow_button_home{width:98px; height:22px; position:relative; cursor:pointer; top:173px; left:312px;}
/* --- Suggestion -- */
#suggest{position:absolute;background:#FFFFFF;border:thin;border-color:#999999;width:180px;top:103px;left:145px;font-size:12px;}
#suggest div{background:#fff;color:#000;padding-left:4px;cursor:pointer;text-align:left;}
#suggest div.over{color:black;background:#FF6600}
#suggest div.span{font-size:8px;float:right;}
/* --- Listings --- */
.product_select{width:40px;}
.product_list_table{padding:5px; width:555px; height:170px; border:1px solid #E5E5E5;}
/*.product_list_table .first-row{border:0 none; border-left:1px solid #D2D2D2; border-top:1px solid #D2D2D2; border-right:1px solid #D2D2D2;}
.product_list_table .last-row{border:0 none; border-bottom:1px solid #D2D2D2; border-left:1px solid #D2D2D2; border-right:1px solid #D2D2D2;}
.product_list_table .middle-row{border:0 none; border-left:1px solid #D2D2D2; border-right:1px solid #D2D2D2;}*/
.product_list_table th{padding:5px; border-collapse:separate;}
.product_list_table td{padding:5px; border-collapse:separate;}
.product_list_table a{text-decoration:none;}
.product_list_price_table td{padding:1px; border-collapse:collapse;}
/* --- SELECTOR --- */
.quick_pickleft  {width:165px;}
.quick_pick_left1  {display:block; height:16px; left:21px; position:absolute; top:236px; width:190px; z-index:3;}
.quick_pick_left2  {display:block; height:16px; left:21px; position:absolute; top:302px; width:190px; z-index:3;}
.quick_pick_left_or  {display:block; font-weight:bold;  height:16px; left:20px; position:absolute; top:324px; width:190px; z-index:3;}
.quick_pick_left3  {display:block; height:16px; left:21px; position:absolute; top:344px; width:190px; z-index:3;}
/* --- OTHER --- */
.stratingmask  {background-image:url('/images/pc-website-images-2.png'); background-position:0px 54px; cursor:pointer; display:block; height:22px; position:relative; top:-20px; width:111px; z-index:1;}
#right_corner{float:right; width:240px; margin-top:-40px; padding-left:5px;} 
#bottom-ad_section{position:relative;}
#store_rating{position:relative;}
.subscription-box{background-image:url("/images/subscription-box-2.png"); background-repeat:no-repeat; display:block; width:172px; height:217px;}
#ad_section {position:relative;} 
#ad_section img {box-shadow:3px 1px 20px #ccc;-moz-box-shadow:3px 1px 20px #ccc;-webkit-box-shadow:3px 1px 20px #ccc; border:1px solid white; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
/* Main Menu */
#nav {padding-top: 1px;height: 30px;position: relative;z-index: 500;float: left;}
#nav li.top {display: block;float: left;height: 30px;}
#nav li a.top_link {display: block;float: left;line-height: 30px;color: #4c4c4c;text-decoration: none;font-weight: bold;cursor:pointer;}
#nav li a.top_link span {float: left;display: block;padding: 0 15px;height: 30px;background: none;}
#nav li a.top_link span.down { background: url(/images/main_nav_dir-arrow.gif) no-repeat right 14px; }
#nav li:hover a.top_link {color:#000;background: url(/images/main_nav-hover_bg.gif) repeat-x left top;}
#nav li:hover a.top_link span { background: none; }
#nav li:hover a.top_link span.down { background: url(/images/main_nav_dir-arrow.gif) no-repeat right 14px; }
/* Default list styling */
#nav li:hover {position:relative;z-index:200;}
#nav li:hover ul.sub {left: 0;top: 30px;background: #fff;border: 1px solid #e2e2e2;white-space: nowrap;width: 180px;height: auto;z-index: 300;}
#nav li:hover ul.sub li {display: block;height: 28px;position: relative;float: left;width: 180px;font-weight: normal;}
#nav li:hover ul.sub li a {display: block;height: 27px;width: 150px;padding: 0 15px;line-height: 27px;text-decoration:none;color:#363636;border-bottom: 1px solid #e2e2e2;background: #fff;}
#nav li:hover ul.sub li a:hover {color: #f7941d;text-decoration: underline;	background: url(/images/main_nav-secitem_bg.gif) repeat-x left;}
#nav li ul.sub li a.fly, #nav li:hover ul.sub li a.fly:hover { background: none; }
#nav li:hover li:hover ul, #nav li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover li:hover ul {left:90px;top:-4px;background: #bbd37e;padding:3px;border:1px solid #5c731e;white-space:nowrap;width:90px;z-index:400;height:auto;}
#nav ul, #nav li:hover ul ul, #nav li:hover li:hover ul ul, #nav li:hover li:hover li:hover ul ul, #nav li:hover li:hover li:hover li:hover ul ul {position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding:0;list-style:none;}
#nav li:hover li:hover a.fly, #nav li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover li:hover a.fly {background: none;}
#nav li:hover li:hover li a.fly, #nav li:hover li:hover li:hover li a.fly, #nav li:hover li:hover li:hover li:hover li a.fly {background: none;}
/* Category Menu */
#prod_nav {position: relative;z-index: 300;border-left: 1px solid #d7d7d7;border-right: 1px solid #d7d7d7;border-bottom: 2px solid #d7d7d7;}
#prod_nav li.top {display: block;float: left;width: 170px;border-top: 1px solid #d7d7d7;border-bottom: 1px solid #fbfbfb;height: 31px;}
#prod_nav li a.top_link, span.top_link {font-size: 11px;display: block;width: 159px;padding-left: 11px;line-height: 31px;color: #252525;text-decoration: none;font-weight: bold;cursor:pointer;	background: #f0f0f0;}
#prod_nav li a.top_link span, #prod_nav li a.top_link span.down {display: block;padding-right: 20px;background: url(/images/productmenu-arrow.gif) no-repeat right center;}
#prod_nav li:hover a.top_link, #prod_nav li:hover span.top_link {color:#f7941d;background: #fff;}
#prod_nav li:hover a.top_link span, #prod_nav li:hover a.top_link span.down { background: url(/images/productmenu-arrow-hover.gif) no-repeat right center; }
#prod_nav span.top_link a{text-decoration:none; color:#252525;}
#prod_nav span.top_link a:hover{text-decoration:none; color:#F7941D;}
/* Default list styling */
#prod_nav li:hover {position:relative;z-index:200;}
#prod_nav ul.sub {width:560px;}
#prod_nav li:hover ul.sub {left: 170px;top: -1px;background: #fff url(/images/productmenu-leftborder.gif) no-repeat left top;border: 1px solid #e2e2e2;border-left: 0;white-space: nowrap;width: 560px;height: auto;z-index: 300;box-shadow:1px 1px 20px #ccc;-moz-box-shadow:1px 1px 20px #ccc;-webkit-box-shadow:1px 1px 20px #ccc;filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=10);}
#prod_nav li:hover ul.sub li {display: block;position: relative;float: left;width: 540px;font-weight: bold;background: url(/images/productmenu-section-bg.png) no-repeat right bottom;padding: 10px 0 10px 20px;}
#prod_nav ul, #prod_nav li:hover ul {position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding:0;list-style:none;}
/* Overwrite the above settings */
#prod_nav li:hover ul.sub ul {position: relative;left: auto;top: auto;width: auto;height: auto;float: left;width: 152px;padding-right: 20px;background: none;}
#prod_nav li:hover ul.sub ul li {background: none;padding: 8px 0;margin-right: 20px;width: 132px;}
#prod_nav li:hover ul.sub ul li a {color: #363636;text-decoration: none;white-space: normal;}
#prod_nav li:hover ul.sub li a:hover {color: #f7941d;text-decoration: underline;}
#prod_nav li:hover li:hover a.fly, #prod_nav li:hover li:hover li:hover a.fly, #prod_nav li:hover li:hover li:hover li:hover a.fly, #prod_nav li:hover li:hover li:hover li:hover li:hover a.fly {background: none;}
#prod_nav li:hover li:hover li a.fly, #prod_nav li:hover li:hover li:hover li a.fly, #prod_nav li:hover li:hover li:hover li:hover li a.fly {background: none;}
/* Account Option Menu */
.customer_nav {background: #f7941d;margin-bottom: 20px;}
.customer_nav h2 {font-size: 11px;font-weight: bold;color: #fff;background: url(/images/customer_nav_bg.gif) repeat-x left bottom;padding: 8px 10px;}
.customer_nav ul {padding: 0 10px 8px;}
.customer_nav ul li {float: left;line-height: 25px;border-bottom: 1px solid #f9a94a;width: 152px;}
.customer_nav ul li a {display: block;font-weight: bold;text-decoration: none;color: #ffffff;}
.customer_nav ul li a:hover {text-decoration: underline;}

/*content that requires bullet points*/
#printer_content ul li {list-style: square;padding:6px 3px 2px 5px; margin-left:15px;}
